# std::barrier<CompletionFunction>::max

From cppreference.com
< cpp‎ | thread‎ | barrier

static constexpr std::ptrdiff_t max() noexcept; |  | (since C++20)

Returns the maximum value of the expected count supported by the implementation.

### Parameters

(none)

### Return value

The maximum value of the expected count supported by the implementation.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/thread/barrier/max&oldid=161107"